[Rubyinstaller-devel] [Fwd: Re: Ruby 1.9.1 windows plight]

Roger Pack rogerdpack at gmail.com
Thu Apr 16 15:13:47 EDT 2009


> nothing to do with latest rubygems release. an special "gem_prelude"
> file needs to be added/updated/fixed in ruby source code.

I should assume ruby core knows so a bug report isn't needed? :)
-=r


More information about the Rubyinstaller-devel mailing list